<!DOCTYPE html>
<html lang="en">

<head>
  <%- include('../partials/head'); %>
</head>

<body>
  <div class="container">
    <%- include('../partials/navbar'); %>
    <div>
      <input id="data" type="hidden" data-ticket='<%=JSON.stringify(ticket)%>'>
      <%- include('../partials/help-bar'); %>
      <input id="ticketID0" type="hidden" data-id=<%=ticket.id%>>
      <div class="ticket-container ticket0 display-flex">
        <%- include('../partials/ticket'); %>
      </div>
    </div>

  <%- include('../partials/footer'); %>
  </div>
  <%- include('../partials/help-bar-modals'); %>
  </div>

  <%- include('../partials/footscripts'); %>
  <script src="/javascripts/html2canvas.min.js"></script>
  <script src="/javascripts/ticket.js"></script>
  <script src="/javascripts/help-bar.js"></script>


</body>



</html>